using System;
using System.Collections.Generic;
using System.Text;
using IndianHealthService.BMXNet.Model;

namespace IndianHealthService.BMXNet.WinForm.Model
{
    internal interface ChangableContext : Context
    {
        bool ChangePatient(Patient aPatient);
        bool ChangeVisit(Visit aVisit);
    }
}
